<% unless @breadcrumbs.blank? %>
<div class="breadcrumbs">
  <% elems = @breadcrumbs.map do |elem|
    if elem.url.nil?
      content_tag :span, elem.name, class: 'breadcrumbs__item'
    else
      link_to elem.name, elem.url, class: 'breadcrumbs__item'
    end
  end %>
  <%= safe_join elems, ' <span class="breadcrumbs__separator">❯</span> '.html_safe %>
</div>
<% end %>
